Subject: Porsche Design Yacht rocks market

From: <[email-masked]>
Date: Mon, 1 Oct 2007 06:32:15 -0500

FRLE Yacht Orders Nearly Maxed Out For New Yacht

Fearless International Inc.
F R L E
Current: $0.32

The "Fearless 28", from Porsche design Studios was released at the
Worlds Largest Boat Show In Miami. Demand has pushed the fearless
production line to 75% of capacity. Media from television, magazine, and
websites, have been raving about the new Yachts and the investment
potential. If you do nothing else this weekend, go to the fearlessyachts
dot com website and see this in action on the video. We know that once
you have look at where this company is headed you will be on board first
thing Monday.